---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/mac/workspaces/projects/ios-change/old-ios-hook/.theos/obj/debug/arm64/OhNo.dylib'
relocations:
  - { offset: 0x7D, size: 0x8, addend: 0x0, symName: _settings, symBinAddr: 0x16070, symSize: 0x0 }
  - { offset: 0xF0, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$ATTrackingManager$trackingAuthorizationStatus', symObjAddr: 0x26FC0, symBinAddr: 0x15EA8, symSize: 0x0 }
  - { offset: 0x163, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$', symObjAddr: 0x26FC8, symBinAddr: 0x15EB0, symSize: 0x0 }
  - { offset: 0x1FD, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$ASIdentifierManager$advertisingIdentifier', symObjAddr: 0x26FD0, symBinAddr: 0x15EB8, symSize: 0x0 }
  - { offset: 0x27B, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled', symObjAddr: 0x26FD8, symBinAddr: 0x15EC0, symSize: 0x0 }
  - { offset: 0x2B7, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$identifierForVendor', symObjAddr: 0x26FE0, symBinAddr: 0x15EC8, symSize: 0x0 }
  - { offset: 0x492, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$name', symObjAddr: 0x26FE8, symBinAddr: 0x15ED0, symSize: 0x0 }
  - { offset: 0x4BC, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$model', symObjAddr: 0x26FF0, symBinAddr: 0x15ED8, symSize: 0x0 }
  - { offset: 0x4D1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$localizedModel', symObjAddr: 0x26FF8, symBinAddr: 0x15EE0, symSize: 0x0 }
  - { offset: 0x4E6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$systemName', symObjAddr: 0x27000, symBinAddr: 0x15EE8, symSize: 0x0 }
  - { offset: 0x4FB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$systemVersion', symObjAddr: 0x27008, symBinAddr: 0x15EF0, symSize: 0x0 }
  - { offset: 0x510, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$batteryState', symObjAddr: 0x27010, symBinAddr: 0x15EF8, symSize: 0x0 }
  - { offset: 0x53A, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$batteryLevel', symObjAddr: 0x27018, symBinAddr: 0x15F00, symSize: 0x0 }
  - { offset: 0x564, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$orientation', symObjAddr: 0x27020, symBinAddr: 0x15F08, symSize: 0x0 }
  - { offset: 0x58E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$systemUptime', symObjAddr: 0x27028, symBinAddr: 0x15F10, symSize: 0x0 }
  - { offset: 0x738, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$physicalMemory', symObjAddr: 0x27030, symBinAddr: 0x15F18, symSize: 0x0 }
  - { offset: 0x762, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$processorCount', symObjAddr: 0x27038, symBinAddr: 0x15F20, symSize: 0x0 }
  - { offset: 0x78C, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$operatingSystemVersion', symObjAddr: 0x27040, symBinAddr: 0x15F28, symSize: 0x0 }
  - { offset: 0x7B6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIWindow$safeAreaInsets', symObjAddr: 0x27048, symBinAddr: 0x15F30, symSize: 0x0 }
  - { offset: 0x24E4, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$brightness', symObjAddr: 0x27050, symBinAddr: 0x15F38, symSize: 0x0 }
  - { offset: 0x2513, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$bounds', symObjAddr: 0x27058, symBinAddr: 0x15F40, symSize: 0x0 }
  - { offset: 0x253D, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$scale', symObjAddr: 0x27060, symBinAddr: 0x15F48, symSize: 0x0 }
  - { offset: 0x2552, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$nativeBounds', symObjAddr: 0x27068, symBinAddr: 0x15F50, symSize: 0x0 }
  - { offset: 0x2567, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$isCaptured', symObjAddr: 0x27070, symBinAddr: 0x15F58, symSize: 0x0 }
  - { offset: 0x2591, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$mirroredScreen', symObjAddr: 0x27078, symBinAddr: 0x15F60, symSize: 0x0 }
  - { offset: 0x25BB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$AVAudioSession$outputVolume', symObjAddr: 0x27080, symBinAddr: 0x15F68, symSize: 0x0 }
  - { offset: 0x25F5, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreenMode$size', symObjAddr: 0x27088, symBinAddr: 0x15F70, symSize: 0x0 }
  - { offset: 0x2624, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSFileManager$attributesOfFileSystemForPath$error$', symObjAddr: 0x27090, symBinAddr: 0x15F78, symSize: 0x0 }
  - { offset: 0x274E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSFileManager$fileExistsAtPath$', symObjAddr: 0x27098, symBinAddr: 0x15F80, symSize: 0x0 }
  - { offset: 0x277D, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$preferredLanguages', symObjAddr: 0x270A0, symBinAddr: 0x15F88, symSize: 0x0 }
  - { offset: 0x27A7, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$currentLocale', symObjAddr: 0x270A8, symBinAddr: 0x15F90, symSize: 0x0 }
  - { offset: 0x27E6, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$systemLocale', symObjAddr: 0x270B0, symBinAddr: 0x15F98, symSize: 0x0 }
  - { offset: 0x27FB, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$localTimeZone', symObjAddr: 0x270B8, symBinAddr: 0x15FA0, symSize: 0x0 }
  - { offset: 0x2854, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$systemTimeZone', symObjAddr: 0x270C0, symBinAddr: 0x15FA8, symSize: 0x0 }
  - { offset: 0x2869, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$defaultTimeZone', symObjAddr: 0x270C8, symBinAddr: 0x15FB0, symSize: 0x0 }
  - { offset: 0x287E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIStatusBarManager$statusBarFrame', symObjAddr: 0x270D0, symBinAddr: 0x15FB8, symSize: 0x0 }
  - { offset: 0x28EA, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSMutableURLRequest$initWithURL$', symObjAddr: 0x270D8, symBinAddr: 0x15FC0, symSize: 0x0 }
  - { offset: 0x2B87, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$', symObjAddr: 0x270E0, symBinAddr: 0x15FC8, symSize: 0x0 }
  - { offset: 0x2BBC, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSURLSession$sessionWithConfiguration$', symObjAddr: 0x270E8, symBinAddr: 0x15FD0, symSize: 0x0 }
  - { offset: 0x32F0, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSURLSession$dataTaskWithRequest$completionHandler$', symObjAddr: 0x270F0, symBinAddr: 0x15FD8, symSize: 0x0 }
  - { offset: 0x3542, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$evaluateJavaScript$completionHandler$', symObjAddr: 0x270F8, symBinAddr: 0x15FE0, symSize: 0x0 }
  - { offset: 0x51A6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$setCustomUserAgent$', symObjAddr: 0x27100, symBinAddr: 0x15FE8, symSize: 0x0 }
  - { offset: 0x51D1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$customUserAgent', symObjAddr: 0x27108, symBinAddr: 0x15FF0, symSize: 0x0 }
  - { offset: 0x51FB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology', symObjAddr: 0x27110, symBinAddr: 0x15FF8, symSize: 0x0 }
  - { offset: 0x53AB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders', symObjAddr: 0x27118, symBinAddr: 0x16000, symSize: 0x0 }
  - { offset: 0x53C0, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$', symObjAddr: 0x27120, symBinAddr: 0x16008, symSize: 0x0 }
  - { offset: 0x590C, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$uname', symObjAddr: 0x27128, symBinAddr: 0x16010, symSize: 0x0 }
  - { offset: 0x598E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$sysctl', symObjAddr: 0x27130, symBinAddr: 0x16018, symSize: 0x0 }
  - { offset: 0x59E7, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$sysctlbyname', symObjAddr: 0x27138, symBinAddr: 0x16020, symSize: 0x0 }
  - { offset: 0x5A21, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$clock_gettime', symObjAddr: 0x27140, symBinAddr: 0x16028, symSize: 0x0 }
  - { offset: 0x5AC1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$getifaddrs', symObjAddr: 0x27148, symBinAddr: 0x16030, symSize: 0x0 }
  - { offset: 0x5B9F, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$SCNetworkReachabilityGetFlags', symObjAddr: 0x27150, symBinAddr: 0x16038, symSize: 0x0 }
  - { offset: 0x5C50, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIAccessibilityIsClosedCaptioningEnabled', symObjAddr: 0x27158, symBinAddr: 0x16040, symSize: 0x0 }
  - { offset: 0x5C72, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIAccessibilityIsMonoAudioEnabled', symObjAddr: 0x27160, symBinAddr: 0x16048, symSize: 0x0 }
  - { offset: 0x5E40, size: 0x8, addend: 0x0, symName: _SetupXSLog, symObjAddr: 0x0, symBinAddr: 0x4000, symSize: 0x24 }
  - { offset: 0x5E55, size: 0x8, addend: 0x0, symName: _str2uuid, symObjAddr: 0x24, symBinAddr: 0x4024, symSize: 0x64 }
  - { offset: 0x5E7D, size: 0x8, addend: 0x0, symName: _str2int, symObjAddr: 0x88, symBinAddr: 0x4088, symSize: 0x58 }
  - { offset: 0x5EA5, size: 0x8, addend: 0x0, symName: _str2float, symObjAddr: 0xE0, symBinAddr: 0x40E0, symSize: 0x54 }
  - { offset: 0x5ECD, size: 0x8, addend: 0x0, symName: _str2double, symObjAddr: 0x134, symBinAddr: 0x4134, symSize: 0x54 }
  - { offset: 0x5EF5, size: 0x8, addend: 0x0, symName: _str2ull, symObjAddr: 0x188, symBinAddr: 0x4188, symSize: 0x58 }
  - { offset: 0x5F1D, size: 0x8, addend: 0x0, symName: _tryGetVal, symObjAddr: 0x1E0, symBinAddr: 0x41E0, symSize: 0x190 }
  - { offset: 0x5F77, size: 0x8, addend: 0x0, symName: _str2chars, symObjAddr: 0x370, symBinAddr: 0x4370, symSize: 0x6C }
  - { offset: 0x5FAD, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData rotationRate]', symObjAddr: 0x3DC, symBinAddr: 0x43DC, symSize: 0x44 }
  - { offset: 0x5FE4, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData customRotationRate]', symObjAddr: 0x420, symBinAddr: 0x4420, symSize: 0x40 }
  - { offset: 0x601B, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData setCustomRotationRate:]', symObjAddr: 0x460, symBinAddr: 0x4460, symSize: 0x40 }
  - { offset: 0x605A, size: 0x8, addend: 0x0, symName: __logosLocalCtor_9b794672, symObjAddr: 0x4A0, symBinAddr: 0x44A0, symSize: 0xD0C }
  - { offset: 0x62FD, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$ATTrackingManager$trackingAuthorizationStatus', symObjAddr: 0x11AC, symBinAddr: 0x51AC, symSize: 0x130 }
  - { offset: 0x635E, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$', symObjAddr: 0x12DC, symBinAddr: 0x52DC, symSize: 0x1BC }
  - { offset: 0x63C5, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$ASIdentifierManager$advertisingIdentifier', symObjAddr: 0x1498, symBinAddr: 0x5498, symSize: 0x158 }
  - { offset: 0x640E, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled', symObjAddr: 0x15F0, symBinAddr: 0x55F0, symSize: 0xF4 }
  - { offset: 0x6457, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$identifierForVendor', symObjAddr: 0x16E4, symBinAddr: 0x56E4, symSize: 0x158 }
  - { offset: 0x64A0, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$name', symObjAddr: 0x183C, symBinAddr: 0x583C, symSize: 0x158 }
  - { offset: 0x64E9, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$model', symObjAddr: 0x1994, symBinAddr: 0x5994, symSize: 0x34 }
  - { offset: 0x651F, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$localizedModel', symObjAddr: 0x19C8, symBinAddr: 0x59C8, symSize: 0x34 }
  - { offset: 0x6555, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$systemName', symObjAddr: 0x19FC, symBinAddr: 0x59FC, symSize: 0x34 }
  - { offset: 0x658B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$systemVersion', symObjAddr: 0x1A30, symBinAddr: 0x5A30, symSize: 0x158 }
  - { offset: 0x65D4, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$batteryState', symObjAddr: 0x1B88, symBinAddr: 0x5B88, symSize: 0xF0 }
  - { offset: 0x661D, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$batteryLevel', symObjAddr: 0x1C78, symBinAddr: 0x5C78, symSize: 0xF0 }
  - { offset: 0x6666, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$orientation', symObjAddr: 0x1D68, symBinAddr: 0x5D68, symSize: 0x18 }
  - { offset: 0x669C, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$systemUptime', symObjAddr: 0x1D80, symBinAddr: 0x5D80, symSize: 0xF0 }
  - { offset: 0x66E5, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$physicalMemory', symObjAddr: 0x1E70, symBinAddr: 0x5E70, symSize: 0x110 }
  - { offset: 0x672F, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$processorCount', symObjAddr: 0x1F80, symBinAddr: 0x5F80, symSize: 0xF0 }
  - { offset: 0x677C, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$operatingSystemVersion', symObjAddr: 0x2070, symBinAddr: 0x6070, symSize: 0x614 }
  - { offset: 0x680A, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIWindow$safeAreaInsets', symObjAddr: 0x2684, symBinAddr: 0x6684, symSize: 0x214 }
  - { offset: 0x6858, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$brightness', symObjAddr: 0x2898, symBinAddr: 0x6898, symSize: 0xF0 }
  - { offset: 0x68A5, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$bounds', symObjAddr: 0x2988, symBinAddr: 0x6988, symSize: 0x12C }
  - { offset: 0x68F3, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$scale', symObjAddr: 0x2AB4, symBinAddr: 0x6AB4, symSize: 0xF0 }
  - { offset: 0x6940, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$nativeBounds', symObjAddr: 0x2BA4, symBinAddr: 0x6BA4, symSize: 0x12C }
  - { offset: 0x698E, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$isCaptured', symObjAddr: 0x2CD0, symBinAddr: 0x6CD0, symSize: 0x1C }
  - { offset: 0x69C7, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$mirroredScreen', symObjAddr: 0x2CEC, symBinAddr: 0x6CEC, symSize: 0x18 }
  - { offset: 0x6A00, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$AVAudioSession$outputVolume', symObjAddr: 0x2D04, symBinAddr: 0x6D04, symSize: 0xF0 }
  - { offset: 0x6A4D, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreenMode$size', symObjAddr: 0x2DF4, symBinAddr: 0x6DF4, symSize: 0x104 }
  - { offset: 0x6A9B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$', symObjAddr: 0x2EF8, symBinAddr: 0x6EF8, symSize: 0x248 }
  - { offset: 0x6B1F, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSFileManager$fileExistsAtPath$', symObjAddr: 0x3140, symBinAddr: 0x7140, symSize: 0x3A0 }
  - { offset: 0x6B8A, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$preferredLanguages', symObjAddr: 0x34E0, symBinAddr: 0x74E0, symSize: 0x88 }
  - { offset: 0x6BC3, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$currentLocale', symObjAddr: 0x3568, symBinAddr: 0x7568, symSize: 0x138 }
  - { offset: 0x6C10, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$systemLocale', symObjAddr: 0x36A0, symBinAddr: 0x76A0, symSize: 0x138 }
  - { offset: 0x6C5D, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$localTimeZone', symObjAddr: 0x37D8, symBinAddr: 0x77D8, symSize: 0x138 }
  - { offset: 0x6CAA, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$systemTimeZone', symObjAddr: 0x3910, symBinAddr: 0x7910, symSize: 0x138 }
  - { offset: 0x6CF7, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$defaultTimeZone', symObjAddr: 0x3A48, symBinAddr: 0x7A48, symSize: 0x138 }
  - { offset: 0x6D44, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIStatusBarManager$statusBarFrame', symObjAddr: 0x3B80, symBinAddr: 0x7B80, symSize: 0x12C }
  - { offset: 0x6D92, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSMutableURLRequest$initWithURL$', symObjAddr: 0x3CAC, symBinAddr: 0x7CAC, symSize: 0x134 }
  - { offset: 0x6DDA, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$', symObjAddr: 0x3DE0, symBinAddr: 0x7DE0, symSize: 0x18C }
  - { offset: 0x6E42, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSURLSession$sessionWithConfiguration$', symObjAddr: 0x3F6C, symBinAddr: 0x7F6C, symSize: 0xF4 }
  - { offset: 0x6E8A, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSURLSession$dataTaskWithRequest$completionHandler$', symObjAddr: 0x4060, symBinAddr: 0x8060, symSize: 0x134 }
  - { offset: 0x6EF0, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$evaluateJavaScript$completionHandler$', symObjAddr: 0x4194, symBinAddr: 0x8194, symSize: 0x1F0 }
  - { offset: 0x6F58, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$setCustomUserAgent$', symObjAddr: 0x4384, symBinAddr: 0x8384, symSize: 0x140 }
  - { offset: 0x6FB1, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$customUserAgent', symObjAddr: 0x44C4, symBinAddr: 0x84C4, symSize: 0x12C }
  - { offset: 0x6FFE, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology', symObjAddr: 0x45F0, symBinAddr: 0x85F0, symSize: 0x170 }
  - { offset: 0x7055, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders', symObjAddr: 0x4760, symBinAddr: 0x8760, symSize: 0x170 }
  - { offset: 0x70AC, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$', symObjAddr: 0x48D0, symBinAddr: 0x88D0, symSize: 0x150 }
  - { offset: 0x710E, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$uname', symObjAddr: 0x4A20, symBinAddr: 0x8A20, symSize: 0x88 }
  - { offset: 0x7147, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$sysctl', symObjAddr: 0x4AA8, symBinAddr: 0x8AA8, symSize: 0x410 }
  - { offset: 0x7234, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$sysctlbyname', symObjAddr: 0x4EB8, symBinAddr: 0x8EB8, symSize: 0x428 }
  - { offset: 0x7332, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$clock_gettime', symObjAddr: 0x52E0, symBinAddr: 0x92E0, symSize: 0x5C }
  - { offset: 0x737A, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$getifaddrs', symObjAddr: 0x533C, symBinAddr: 0x933C, symSize: 0x698 }
  - { offset: 0x7500, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$SCNetworkReachabilityGetFlags', symObjAddr: 0x59D4, symBinAddr: 0x99D4, symSize: 0x84 }
  - { offset: 0x7548, size: 0x8, addend: 0x0, symName: __logosLocalDtor_fefd86ea, symObjAddr: 0x5A58, symBinAddr: 0x9A58, symSize: 0x28 }
  - { offset: 0x758C, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$trackingAuthorizationStatus_block_invoke', symObjAddr: 0x5A80, symBinAddr: 0x9A80, symSize: 0x80 }
  - { offset: 0x75D9, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32r, symObjAddr: 0x5B00, symBinAddr: 0x9B00, symSize: 0x38 }
  - { offset: 0x75FD, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32r, symObjAddr: 0x5B38, symBinAddr: 0x9B38, symSize: 0x2C }
  - { offset: 0x7619, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$_block_invoke', symObjAddr: 0x5B64, symBinAddr: 0x9B64, symSize: 0x80 }
  - { offset: 0x7666, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$_block_invoke_2', symObjAddr: 0x5BE4, symBinAddr: 0x9BE4, symSize: 0x58 }
  - { offset: 0x76B6, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32b40r, symObjAddr: 0x5C3C, symBinAddr: 0x9C3C, symSize: 0x58 }
  - { offset: 0x76DA, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32s40r, symObjAddr: 0x5C94, symBinAddr: 0x9C94, symSize: 0x40 }
  - { offset: 0x76F6, size: 0x8, addend: 0x0, symName: ___Block_byref_object_copy_, symObjAddr: 0x5CD4, symBinAddr: 0x9CD4, symSize: 0x54 }
  - { offset: 0x771A, size: 0x8, addend: 0x0, symName: ___Block_byref_object_dispose_, symObjAddr: 0x5D28, symBinAddr: 0x9D28, symSize: 0x2C }
  - { offset: 0x7736, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$ASIdentifierManager$advertisingIdentifier_block_invoke', symObjAddr: 0x5D54, symBinAddr: 0x9D54, symSize: 0x80 }
  - { offset: 0x7783, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled_block_invoke', symObjAddr: 0x5DD4, symBinAddr: 0x9DD4, symSize: 0x9C }
  - { offset: 0x77EC, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$identifierForVendor_block_invoke', symObjAddr: 0x5E70, symBinAddr: 0x9E70, symSize: 0x80 }
  - { offset: 0x7839, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$name_block_invoke', symObjAddr: 0x5EF0, symBinAddr: 0x9EF0, symSize: 0x64 }
  - { offset: 0x7886, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$systemVersion_block_invoke', symObjAddr: 0x5F54, symBinAddr: 0x9F54, symSize: 0x64 }
  - { offset: 0x78D3, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$batteryState_block_invoke', symObjAddr: 0x5FB8, symBinAddr: 0x9FB8, symSize: 0x70 }
  - { offset: 0x793C, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$batteryLevel_block_invoke', symObjAddr: 0x6028, symBinAddr: 0xA028, symSize: 0x64 }
  - { offset: 0x7989, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$systemUptime_block_invoke', symObjAddr: 0x608C, symBinAddr: 0xA08C, symSize: 0x88 }
  - { offset: 0x79F2, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$physicalMemory_block_invoke', symObjAddr: 0x6114, symBinAddr: 0xA114, symSize: 0x74 }
  - { offset: 0x7A60, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$processorCount_block_invoke', symObjAddr: 0x6188, symBinAddr: 0xA188, symSize: 0x74 }
  - { offset: 0x7ACE, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$operatingSystemVersion_block_invoke', symObjAddr: 0x61FC, symBinAddr: 0xA1FC, symSize: 0x64 }
  - { offset: 0x7B1F, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIWindow$safeAreaInsets_block_invoke', symObjAddr: 0x6260, symBinAddr: 0xA260, symSize: 0x160 }
  - { offset: 0x7B9C, size: 0x8, addend: 0x0, symName: _UIEdgeInsetsMake, symObjAddr: 0x63C0, symBinAddr: 0xA3C0, symSize: 0x4C }
  - { offset: 0x7BFC, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$brightness_block_invoke', symObjAddr: 0x640C, symBinAddr: 0xA40C, symSize: 0x78 }
  - { offset: 0x7C6A, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$bounds_block_invoke', symObjAddr: 0x6484, symBinAddr: 0xA484, symSize: 0x12C }
  - { offset: 0x7D06, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$scale_block_invoke', symObjAddr: 0x65B0, symBinAddr: 0xA5B0, symSize: 0x78 }
  - { offset: 0x7D74, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$nativeBounds_block_invoke', symObjAddr: 0x6628, symBinAddr: 0xA628, symSize: 0x12C }
  - { offset: 0x7E10, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$AVAudioSession$outputVolume_block_invoke', symObjAddr: 0x6754, symBinAddr: 0xA754, symSize: 0x78 }
  - { offset: 0x7E7E, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreenMode$size_block_invoke', symObjAddr: 0x67CC, symBinAddr: 0xA7CC, symSize: 0x118 }
  - { offset: 0x7F19, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$_block_invoke', symObjAddr: 0x68E4, symBinAddr: 0xA8E4, symSize: 0xB0 }
  - { offset: 0x7F81, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32s, symObjAddr: 0x6994, symBinAddr: 0xA994, symSize: 0x38 }
  - { offset: 0x7FA5, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32s, symObjAddr: 0x69CC, symBinAddr: 0xA9CC, symSize: 0x2C }
  - { offset: 0x7FC1, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$_block_invoke.254', symObjAddr: 0x69F8, symBinAddr: 0xA9F8, symSize: 0xB0 }
  - { offset: 0x8029, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$fileExistsAtPath$_block_invoke', symObjAddr: 0x6AA8, symBinAddr: 0xAAA8, symSize: 0x9C }
  - { offset: 0x80B3, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSLocale$currentLocale_block_invoke', symObjAddr: 0x6B44, symBinAddr: 0xAB44, symSize: 0xB0 }
  - { offset: 0x8121, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSLocale$systemLocale_block_invoke', symObjAddr: 0x6BF4, symBinAddr: 0xABF4, symSize: 0xB0 }
  - { offset: 0x818F, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$localTimeZone_block_invoke', symObjAddr: 0x6CA4, symBinAddr: 0xACA4, symSize: 0xB4 }
  - { offset: 0x81FD, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$systemTimeZone_block_invoke', symObjAddr: 0x6D58, symBinAddr: 0xAD58, symSize: 0xB4 }
  - { offset: 0x826B, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$defaultTimeZone_block_invoke', symObjAddr: 0x6E0C, symBinAddr: 0xAE0C, symSize: 0xB4 }
  - { offset: 0x82D9, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIStatusBarManager$statusBarFrame_block_invoke', symObjAddr: 0x6EC0, symBinAddr: 0xAEC0, symSize: 0xE0 }
  - { offset: 0x8365, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSMutableURLRequest$initWithURL$_block_invoke', symObjAddr: 0x6FA0, symBinAddr: 0xAFA0, symSize: 0x68 }
  - { offset: 0x83B0, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$_block_invoke', symObjAddr: 0x7008, symBinAddr: 0xB008, symSize: 0x64 }
  - { offset: 0x8401, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSURLSession$sessionWithConfiguration$_block_invoke', symObjAddr: 0x706C, symBinAddr: 0xB06C, symSize: 0xDC }
  - { offset: 0x844C, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSURLSession$dataTaskWithRequest$completionHandler$_block_invoke', symObjAddr: 0x7148, symBinAddr: 0xB148, symSize: 0x68 }
  - { offset: 0x8497, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$evaluateJavaScript$completionHandler$_block_invoke', symObjAddr: 0x71B0, symBinAddr: 0xB1B0, symSize: 0x64 }
  - { offset: 0x84E8, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$setCustomUserAgent$_block_invoke', symObjAddr: 0x7214, symBinAddr: 0xB214, symSize: 0x64 }
  - { offset: 0x8539, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$customUserAgent_block_invoke', symObjAddr: 0x7278, symBinAddr: 0xB278, symSize: 0x64 }
  - { offset: 0x858A, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology_block_invoke', symObjAddr: 0x72DC, symBinAddr: 0xB2DC, symSize: 0x268 }
  - { offset: 0x8632, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders_block_invoke', symObjAddr: 0x7544, symBinAddr: 0xB544, symSize: 0x488 }
  - { offset: 0x86DA, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$_block_invoke', symObjAddr: 0x79CC, symBinAddr: 0xB9CC, symSize: 0x15C }
  - { offset: 0x877F, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32b, symObjAddr: 0x7B28, symBinAddr: 0xBB28, symSize: 0x38 }
  - { offset: 0x87A3, size: 0x8, addend: 0x0, symName: _randomRadiansPerSecond, symObjAddr: 0x7B60, symBinAddr: 0xBB60, symSize: 0x44 }
  - { offset: 0x87CD, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$uname_block_invoke', symObjAddr: 0x7BA4, symBinAddr: 0xBBA4, symSize: 0xB0 }
  - { offset: 0x8836, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctl_block_invoke', symObjAddr: 0x7C54, symBinAddr: 0xBC54, symSize: 0x78 }
  - { offset: 0x889E, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctl_block_invoke_2', symObjAddr: 0x7CCC, symBinAddr: 0xBCCC, symSize: 0x68 }
  - { offset: 0x88EF, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctlbyname_block_invoke', symObjAddr: 0x7D34, symBinAddr: 0xBD34, symSize: 0xC0 }
  - { offset: 0x8955, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctlbyname_block_invoke_2', symObjAddr: 0x7DF4, symBinAddr: 0xBDF4, symSize: 0xC0 }
  - { offset: 0x89BB, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$getifaddrs_block_invoke', symObjAddr: 0x7EB4, symBinAddr: 0xBEB4, symSize: 0x8C }
  - { offset: 0x8A0C, size: 0x8, addend: 0x0, symName: _modifyInterfaceIP, symObjAddr: 0x7F40, symBinAddr: 0xBF40, symSize: 0x16C }
  - { offset: 0x8A9F, size: 0x8, addend: 0x0, symName: _createInterface, symObjAddr: 0x80AC, symBinAddr: 0xC0AC, symSize: 0x3F4 }
  - { offset: 0x8B48, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$UIAccessibilityIsClosedCaptioningEnabled', symObjAddr: 0x84A0, symBinAddr: 0xC4A0, symSize: 0xC }
  - { offset: 0x8B62, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$UIAccessibilityIsMonoAudioEnabled', symObjAddr: 0x84AC, symBinAddr: 0xC4AC, symSize: 0xC }
  - { offset: 0x8B7C, size: 0x8, addend: 0x0, symName: _cleanup, symObjAddr: 0x84B8, symBinAddr: 0xC4B8, symSize: 0x38 }
  - { offset: 0x8B92, size: 0x8, addend: 0x0, symName: ___GLOBAL_init_65535, symObjAddr: 0x8AA0, symBinAddr: 0xC4F0, symSize: 0x28 }
  - { offset: 0xA668, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFilePath, symObjAddr: 0x0, symBinAddr: 0xC518, symSize: 0x100 }
  - { offset: 0xA681, size: 0x8, addend: 0x0, symName: _kLogFilePath, symObjAddr: 0xE38, symBinAddr: 0x15E90, symSize: 0x0 }
  - { offset: 0xA6E8, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFilePath, symObjAddr: 0x0, symBinAddr: 0xC518, symSize: 0x100 }
  - { offset: 0xA709, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFilePath.onceToken, symObjAddr: 0x3DE8, symBinAddr: 0x16050, symSize: 0x0 }
  - { offset: 0xA7AE, size: 0x8, addend: 0x0, symName: _logFileHandle, symObjAddr: 0x3DF8, symBinAddr: 0x16060, symSize: 0x0 }
  - { offset: 0xA82E, size: 0x8, addend: 0x0, symName: _logQueue, symObjAddr: 0x3DF0, symBinAddr: 0x16058, symSize: 0x0 }
  - { offset: 0xA853, size: 0x8, addend: 0x0, symName: _kMaxFileSize, symObjAddr: 0xE40, symBinAddr: 0x15E98, symSize: 0x0 }
  - { offset: 0xA868, size: 0x8, addend: 0x0, symName: _logCount, symObjAddr: 0x3E00, symBinAddr: 0x16068, symSize: 0x0 }
  - { offset: 0xA986, size: 0x8, addend: 0x0, symName: ___XSLogSetupLogWithFilePath_block_invoke, symObjAddr: 0x100, symBinAddr: 0xC618, symSize: 0x84 }
  - { offset: 0xA9D0, size: 0x8, addend: 0x0, symName: _setupLogFileHandle, symObjAddr: 0x184, symBinAddr: 0xC69C, symSize: 0x180 }
  - { offset: 0xA9F4, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFileName, symObjAddr: 0x368, symBinAddr: 0xC81C, symSize: 0x94 }
  - { offset: 0xAA26, size: 0x8, addend: 0x0, symName: _getLogFilePath, symObjAddr: 0x3FC, symBinAddr: 0xC8B0, symSize: 0xEC }
  - { offset: 0xAA78, size: 0x8, addend: 0x0, symName: _XSLogRedirectNSLog, symObjAddr: 0x4E8, symBinAddr: 0xC99C, symSize: 0xC0 }
  - { offset: 0xAAAA, size: 0x8, addend: 0x0, symName: _XSLogMessage, symObjAddr: 0x5A8, symBinAddr: 0xCA5C, symSize: 0xFC }
  - { offset: 0xAAEB, size: 0x8, addend: 0x0, symName: ___XSLogMessage_block_invoke, symObjAddr: 0x6A4, symBinAddr: 0xCB58, symSize: 0x2CC }
  - { offset: 0xAB77, size: 0x8, addend: 0x0, symName: _checkAndRollLogFile, symObjAddr: 0x970, symBinAddr: 0xCE24, symSize: 0x298 }
...
